=== debian/changelog ===
fonts-smc-anjalioldlipi (7.0-2) unstable; urgency=medium

  * Team upload.
  * debian/control:
    + Updated Build-dep: fonttools->python-fonttools. Thanks to Adrian Bunk.
      (Closes: #876835)
    + Updated Standards-Version to 4.1.1

 -- Kartik Mistry <kartik@debian.org>  Sat, 21 Oct 2017 21:08:06 +0530

fonts-smc-anjalioldlipi (7.0-1) unstable; urgency=medium

  * Splitting package fonts-smc to individual fonts

 -- Balasankar C <balasankarc@autistici.org>  Sun, 13 Nov 2016 20:20:54 +0530
