=== debian/control ===
Source: fonts-smc-anjalioldlipi
Section: fonts
Priority: optional
Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper (>= 9),
               fontforge (>= 1:20161005~dfsg),
               python-fonttools,
               libharfbuzz-bin,
               python-fontforge
Standards-Version: 4.1.1
Homepage: http://smc.org.in

Package: fonts-smc-anjalioldlipi
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Breaks: fonts-smc (<< 6.1~)
Replaces: fonts-smc (<< 6.1~)
Description: AnjaliOldLipi malayalam font
 This package provides AnjaliOldLipi font for Malayalam script
 which is primarily used in the state of Kerala. The font is
 developed by SMC community.
