=== debian/changelog ===
fonts-smc-anjalioldlipi (7.1.1-1) unstable; urgency=medium

  * New upstream release.

 -- Balasankar C <balasankarc@debian.org>  Sat, 03 Nov 2018 08:54:23 +0530

fonts-smc-anjalioldlipi (7.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper comtaibility to 11
  * Bump Standards-Version to 4.2.1 (No changes)
  * Removed fix-makefile-errors.patch - fixed upstream

 -- Balasankar C <balasankarc@debian.org>  Sun, 23 Sep 2018 18:23:51 +0530
