=== debian/control ===
--- 
+++ 
@@ -2,13 +2,15 @@
 Section: fonts
 Priority: optional
 Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
-Uploaders: Balasankar C <balasankarc@autistici.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Balasankar C <balasankarc@debian.org>
+Build-Depends: debhelper (>= 11),
                fontforge (>= 1:20161005~dfsg),
                python-fonttools,
                libharfbuzz-bin,
                python-fontforge
-Standards-Version: 4.1.1
+Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-anjalioldlipi.git
+Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-anjalioldlipi
+Standards-Version: 4.2.1
 Homepage: http://smc.org.in
 
 Package: fonts-smc-anjalioldlipi
