=== debian/watch ===
version=4
opts=filenamemangles=s/.*Version(\d\S+).anjalioldlipi-Version(\d\S+)\.tar\.gz/anjalioldpipi-\2\.tar\.gz/ \
  https://gitlab.com/smc/fonts/anjalioldlipi/tags?sort=updated_desc .*anjalioldlipi-Version(\d\S+)\.tar\.gz
