## fonts-smc-anjalioldlipi 7.1.2

=== Makefile ===
--- 
+++ 
@@ -3,10 +3,10 @@
 fontpath=/usr/share/fonts/truetype/malayalam
 fonts=AnjaliOldLipi-Regular
 feature=features/features.fea
-PY=python2.7
+PY=python3
 buildscript=tools/build.py
 outdir=build
-version=7.0
+version=7.1
 default: ttf
 all: clean ttf webfonts test
 .PHONY: ttf
