=== debian/changelog ===
fonts-smc-anjalioldlipi (7.1.2-2) unstable; urgency=medium

  * Bump Debhelper compatibility to 13
  * Bump Standards-Version to 4.5.0
  * Make Debian Fonts team the maintainers

 -- Balasankar C <balasankarc@debian.org>  Sun, 03 May 2020 10:32:02 +0530

fonts-smc-anjalioldlipi (7.1.2-1) unstable; urgency=medium

  * New upstream release (Closes: #943089)
  * Bump Debhelper compatibility to 12
  * Bump Standards-Version to 4.4.1
  * Install Appstream metadata file
  * Add upstream metadata file

 -- Balasankar C <balasankarc@debian.org>  Wed, 01 Jan 2020 15:59:26 +0530
