=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: fonts-smc-anjalioldlipi
 Section: fonts
 Priority: optional
-Maintainer: Debian-IN Team <debian-in-workers@lists.alioth.debian.org>
+Maintainer: Debian Fonts Task Force <debian-fonts@lists.debian.org>
 Uploaders: Balasankar C <balasankarc@debian.org>
-Build-Depends: debhelper (>= 11),
-               fontforge (>= 1:20161005~dfsg),
-               python-fonttools,
+Build-Depends: debhelper-compat (= 13),
+               fontforge-nox (>= 1:20161005~dfsg),
                libharfbuzz-bin,
-               python-fontforge
+               python3-fontforge,
+               python3-fonttools
 Vcs-Git: https://salsa.debian.org/fonts-team/fonts-smc-anjalioldlipi.git
 Vcs-Browser: https://salsa.debian.org/fonts-team/fonts-smc-anjalioldlipi
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Homepage: http://smc.org.in
+Rules-Requires-Root: no
 
 Package: fonts-smc-anjalioldlipi
 Architecture: all
